    [249 of 596] Compiling Database.Init    ( Database/Init.hs, dist/build/git-annex/git-annex-tmp/Database/Init.o )
    
    Database/Init.hs:52:27: error:
        Not in scope: type constructor or class ‘SqliteConnectionInfo’
    Makefile:32: recipe for target 'git-annex' failed
    make[1]: *** [git-annex] Error 1

Backporting recent persistent-sqlite to stretch is highly unlikely to succeed, given how tangled Haskell library dependencies tend to be.  So, unless there is an easy fix for this, git-annex will have to be removed from stretch-backports.  That would be a shame, but I guess buster isn't so far away now!

--spwhitton

> [[fixed|done]] --[[Joey]]
